Код модели: WS-X6848-TX-2T
Розничная цена: US$4,177.00
Напишите нам, чтобы получить специальную цену сегодня: [email protected]

WS-X6848-TX-2T — модуль интерфейса Cisco Catalyst 6800-series для коммутатора 6500 E-series; модуль содержит 48 медных портов 10/100/1000 Gigabit Ethernet и WS-F6K-DFC4-E дочернюю плату. WS-X6848-TX-2T предназначен для высокопроизводительных корпоративных и провайдерских уровней распределения и ядра, центров обработки данных, веб-хостинга и приложений Metro Ethernet, обеспечивая пересылку Gigabit Ethernet по витой паре. Модуль интерфейса WS-X6848-TX-2T совместим только с Supervisor 2T и интегрируется с дочерней платой DFC4, существенно повышая производительность централизованной пересылки системы за счет аппаратного модуля.
Краткие характеристики
На рисунке 1 показан внешний вид WS-X6848-TX-2T.
В таблице 1 приведены краткие характеристики.
|
Товар |
Тип трансивера |
Порты/интерфейсы/ |
Плотность портов/ |
Максимальный размер кадра |
Очереди на порт (Tx = передача, Rx = прием), |
Планировщик |
Размер буфера на порт |
Встроенная память |
|
WS-X6848-TX-2T и WS-X6848-TX-2TXL |
RJ-45 |
48 портов, RJ-45, 100 м, кабель категории 5 |
|
До 9216 байт/кадр |
|
DWRR |
|
1GB по умолчанию |
Сравнить с похожими товарами
В таблице 3 приведено сравнение WS-X6848-TX-2T, WS-X6824-SFP-2T и WS-X6848-SFP-2T.
|
Код товара |
WS-X6848-TX-2T |
WS-X6824-SFP-2T |
WS-X6848-SFP-2T |
|
Описание |
Медный модуль 6800 Series 48-Port 1 Gigabit Ethernet с DFC4 и DFC4XL |
Модуль 6800 Series 24-Port 1 Gigabit SFP Fiber Ethernet с DFC4 и DFC4XL |
Модуль 6800 Series 48-Port 1 Gigabit SFP Fiber Ethernet с DFC4 и DFC4XL |
Перед покупкой
Остались вопросы по Cisco WS-X6848-TX-2T?
Свяжитесь с нами по эл. почте Онлайн-чат или [email protected].
Технические характеристики WS-X6848-TX-2T
Технические характеристики модулей 10 Gigabit Ethernet серии 6800 |
|
|
Стандартные протоколы |
IEEE 802.1d, IEEE 802.1p, IEEE 802.1q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3x, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3ak, IEEE 802.3aq, и IEEE 802.3an |
|
Физические характеристики |
▪ Занимает один слот в шасси Cisco Catalyst 6500 E-Series ▪ Габариты (В x Ш x Г): 1.2 x 14.4 x 16 дюймов (3.0 x 35.6 x 40.6 см) ▪ Вес: ? WS-X6816-10G-2T и 2TXL, WS-X6816-10T-2T и 2TXL: 13.6 фунта без учета компонентов X2; ¼ фунта на каждый X2 |
|
Условия эксплуатации |
Рабочая температура: ▪ Сертифицированная рабочая температура: от 32 до 104 °F (от 0 до 40 °C) ▪ Конструкция и испытания для работы при температуре от 32 до 130 °F (от 0 до 55 °C) ▪ Температура хранения: от -40 до 167 °F (от -40 до 75 °C) ▪ Относительная влажность: от 10 до 90 %, без конденсации Рабочая высота: ▪ Сертифицированная рабочая высота: от -500 до 6500 футов (от -150 до 2000 м) ▪ Конструкция и испытания для работы на высоте от -500 до 10000 футов (от -150 до 3000 м) |
|
Соответствие нормативным требованиям |
Модуль 6800 Series 10 Gigabit Ethernet Copper при установке в систему соответствует следующим стандартам EMC и безопасности: Стандарты EMC: ▪ FCC Part 15 (CFR 47) Class A ¡ñ ICES-003 класс A ▪ VCCI, класс A ¡ñ EN55022 класс A ¡ñ EN55024 ¡ñ CISPR24 ▪ CISPR 22 Class A ▪ AS/NZS CISPR 22 Class A ▪ ETS 300 386 ▪ KN 22 Class A ▪ EN 50082-1 ¡ñ EN61000-3-2 ¡ñ EN61000-3-3 ¡ñ EN61000-6-1 ¡ñ CNS13438 класс A ▪ KN6100 -4 Series Стандарты безопасности: ¡ñ UL 60950-1 ▪ CAN/CSA C22.2 No. 60950 ¡ñ EN 60950-1 ¡ñ IEC 60950-1 ¡ñ AS/NZS 60950-1 ▪ IEC 60825 Class 1 ▪ EN 60825 Class 1 ¡ñ 21CFR 1040 |
|
Уровни соответствия NEBS |
SR-3580 Issue 3, June 2007 (GR-63-CORE, issue 3, и GR-1089-CORE, issue 4) |
|
ETSI |
▪ ETS 300 019-2-1, Class 1.1 Хранение ▪ ETS 300 019-2-2, Class 2.1 and 2.2 Транспортировка ▪ ETS 300 019-2-3, Class 3.1E Стационарное использование |
|
Управление сетью |
▪ ETHERLIKE-MIB (RFC 1643) ▪ IF-MIB (RFC 1573) ▪ Bridge MIB (RFC 1493) ▪ CISCO-STACK-MIB ¡ñ CISCO-VTP-MIB ¡ñ CISCO-CDP-MIB ▪ RMON MIB (RFC 1757) ¡ñ CISCO-PAGP-MIB ¡ñ CISCO-STP-EXTENSIONS-MIB ▪ CISCO-VLAN-BRIDGE-MIB ¡ñ CISCO-VLAN-MEMBERSHIP-MIB ▪ ENTITY-MIB (RFC 2037) ▪ HC-RMON ▪ RFC1213-MIB (MIB-II) ▪ SMON-MIB |
|
Требования к питанию |
▪ WS-X6816-10G-2T: 488.5 Вт ▪ WS-X6816-10G-2TXL: 503.5 Вт ▪ WS-X6816-10T-2T: 514.96 Вт ▪ WS-X6816-10T-2TXL: 529.96 Вт |
|
Индикаторы |
▪ Статус: зеленый (работает), красный (неисправен) и оранжевый (модуль загружается) ▪ Линк: зеленый (порт включен и подключен), оранжевый (порт отключен) и выключен (порт включен, но не подключен) |